Bug 17294 - No source update provided for Bug10377
Summary: No source update provided for Bug10377
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-06 19:53 UTC by Bill Stephens
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-07 20:11:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch need for boot disk for errata (463 bytes, patch)
2000-09-07 20:10 UTC, Michael Fulbright
no flags Details | Diff

Description Bill Stephens 2000-09-06 19:53:03 UTC
I need a copy of the updated source for Bug 10377.  We modify the boot 
diskettes provided, and need to incorporate the fix for bug 10377.  I've 
been using the source that came in /misc/src/anaconda, but it does not 
contain the fix for 10377.

Thanks,

Bill Stephens
bill.stephens@fritolay.com

Comment 1 Michael Fulbright 2000-09-07 20:10:58 UTC
Created attachment 3278 [details]
Patch need for boot disk for errata


Note You need to log in before you can comment on or make changes to this bug.